#u81-82
{
	background-color: transparent;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u81-3,#u81-4
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u81-31
{
	font-weight: bold;
}

#u81-56,#u81-80
{
	font-size: 10px;
	line-height: 12px;
}

